<script lang="ts">
    export let message: string;
</script>

<style>
    .error {
        background-color: #faa811;
        border-radius: 15px;
        font-size: .8rem;
        color: #ebebeb;
        padding: 0.1rem 0.5rem;
        margin-right: 0.25rem;
    }
</style>

<div>
    <span class="error">Error</span>
    <span class="message">{message}</span>
</div>